.itemrow{
    height: 860px;
    width: auto;
    background-color: rgba(185, 188, 188, 0.419);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    justify-content: space-evenly;
}
.rowsize{
    height:420px;
    width: 350px;
    display: flex;
    border-radius: 5px;
    flex-direction: column;
    justify-content: center;
    background-color: white;
    flex-wrap: wrap;
    
}
.box1{
    margin-left: 20px;
}
.iq{
    margin-top: 10px;
    
    display: flex;
    align-items: center;
    
}
.boximg{
    background-image: url(boximg1.jpg);
    width: 300px;
    height: 300px;
    background-size: cover;
}
.boximg2{
    background-image: url(boximg2.jpg);
    width: 300px;
    height: 300px;
    background-size: cover;
}
.boximg3{
    background-image: url(boximg3.jpg);
    width: 300px;
    height: 300px;
    background-size: cover;
}
.boximg4{
    background-image: url(boximg4.jpg);
    width: 300px;
    height: 300px;
    background-size: cover;
}
.boximg4{
    background-image: url(boximg5.jpg);
    width: 300px;
    height: 300px;
    background-size: cover;
}
.boximg5{
    background-image: url(boximg6.jpg);
    width: 300px;
    height: 300px;
    background-size: cover;
}




.box2{
    

    
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;

    justify-content: space-around;
    
   
   
}

.miniboximg1{
    background-image: url(1.jpg);
    height: 150px;
    width: 150px;
    background-size: cover;
}
.miniboximg2{
    background-image: url(2.jpg);
    height: 150px;
    width: 150px;
    background-size: cover;
}
.miniboximg3{
    background-image: url(3.jpg);
    height: 140px;
    width: 150px;
    background-size: cover;
}
.miniboximg4{
    background-image: url(4.jpg);
    height: 150px;
    width: 150px;
    background-size: cover;
}

/* <!-- second row slide --> */

.secondrowsliditem{

    width: auto;
    height: 300px;
    background-color: rgba(255, 255, 255, 0);
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.secondrowstext{
    display: flex;
    align-items: center;

}
.allitemslid{
display: flex;
justify-content: space-around;
margin-left: ;


}
.sliaditem1{
    height: 250px;
    width: 260px;
    
    background-color: rgb(255, 255, 255);
}
.IMGTEXT{

    margin-left: 10px;
    display: flex;
    flex-direction: column;
    
    justify-content: center;
}

.rowsliditem1{
    
    background-image: url(rowsliditem2.jpg);
    height: 190px;
    width: 230px;
    background-size: 230px;
    background-repeat: no-repeat;
    

}
.rowsliditem2{
    
    background-image: url(rowsliditem1.jpg);
    height: 190px;
    width: 230px;
    background-size: 230px;
    background-repeat: no-repeat;
    

}
.rowsliditem3{
    
    background-image: url(rowsliditem3.jpg);
    height: 190px;
    width: 230px;
    margin-left: 30px;
    background-size: 140px;
    background-repeat: no-repeat;
    

}
.rowsliditem4{
    
    background-image: url(rowsliditem4.jpg);
    height: 200px;
    margin-left: 20px;
    width: 230px;
    background-size: 140px;
    background-repeat: no-repeat;
    

}
.rowsliditem5{
    margin-left: 20px;
    
    background-image: url(rowsliditem5.jpg);
    height: 190px;
    width: 230px;
    background-size:160px;
    background-repeat: no-repeat;
    

}
#TEXT{
    display: flex;
    align-items: center;

}
#text2{
    display: flex;
}



